Tue, 05 Mar 2024 01:46:13 UTC | login

Information for RPM libknet1-compress-lzma-plugin-1.25-1.el8.aarch64.rpm

ID504561
Namelibknet1-compress-lzma-plugin
Version1.25
Release1.el8
Epoch
Archaarch64
SummaryLibknet1 lzma support
Descriptionlzma compression support for libknet1.
Build Time2023-01-31 18:16:52 GMT
Size14.63 KB
bd1223fff34fc354ebb715b1af797456
LicenseLGPLv2+
Buildrootdist-c8-stream-build-97374-40820
Provides
libknet1-compress-lzma-plugin = 1.25-1.el8
libknet1-compress-lzma-plugin(aarch-64) = 1.25-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libknet1(aarch-64) = 1.25-1.el8
liblzma.so.5()(64bit)
liblzma.so.5(XZ_5.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/a10.00 B
/usr/lib/.build-id/a1/7dd1676bb74dc6c4fdfc56593bee47863e1c0948.00 B
/usr/lib64/kronosnet/compress_lzma.so67.48 KB
Component of No Buildroots